/usr/local/lib/mcstas/tools/perl/modules/Proc/Simple.pm
/usr/local/lib/mcstas/tools/perl/modules/auto/Proc/Simple/autosplit.ix
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Proc::Simple.3
